package com.guwan.dal.mysql;


import com.guwan.dal.dataobject.Order;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface OrderMapper {
    void insertOrder(Order order);

    List<Order> selectOrdersByUserId(@Param("userId") Long userId);
}
